var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
!function(a){woodmartThemeModule.clickOnScrollButton=function(t,n,o){var e,i;"function"==typeof a.fn.waypoint&&0!==(e=a(t)).length&&(e.trigger("wd-waypoint-destroy"),o=o||0,i=new Waypoint({element:e[0],handler:function(){e.trigger("click")},offset:function(){return woodmartThemeModule.$window.outerHeight()+parseInt(o)}}),e.data("waypoint-inited",!0).off("wd-waypoint-destroy").on("wd-waypoint-destroy",function(){e.data("waypoint-inited")&&(i.destroy(),e.data("waypoint-inited",!1))}))}}(jQuery);
}